@media (max-width: 767px){
    /*---------------
        Header
    ---------------*/
    header .logo{
        width: calc(100% - 100px);

        padding-left: 15px;
    }

    header .menu_link{
        width: 65px;
    }



    /*---------------
        Main section
    ---------------*/
    .first_section .box{
        height: 310px;
    }

    .first_section .title{
        font-size: 30px;
        line-height: 38px;
    }


    .types{
        padding-bottom: 1px;
    }
    .types .item{
        margin-bottom: 40px;

        flex-basis: 50%;
    }


    .period .text{
        font-size: 20px;
    }
    .period .text br{
        display: none;
    }


    .prices .accordion .item .data table th{
        padding: 0 10px 2px;

        font-size: 14px;

        white-space: nowrap;
    }

    .prices .accordion .item .data table td{
        padding: 5px 10px 7px;

        font-size: 14px;
    }


    .information .link{
        display: block;

        width: 100%;

        padding: 0;

        font-size: 18px;
    }


    #map{
        height: 310px;
    }



    /*---------------
        Footer
    ---------------*/
}
